[Frugalware-darcs] frugalware-current: gtk-qt-engine-0.7-5-i686

crazy crazy at frugalware.org
Sat Jun 2 17:38:23 CEST 2007


Darcsweb-Url: http://darcs.frugalware.org/darcsweb/darcsweb.cgi?r=frugalware-current;a=darcs_commitdiff;h=20070602153207-f6986-3eeea8032fb3bd8b30a24ff6540b5a0bf5f6ed6e.gz;

[gtk-qt-engine-0.7-5-i686
crazy <crazy at frugalware.org>**20070602153207
 * rebuild
] {
hunk ./source/kde/gtk-qt-engine/FrugalBuild 7
-pkgrel=4
+pkgrel=5
hunk ./source/kde/gtk-qt-engine/FrugalBuild 9
-depends=('gtk+2' 'kdebase>=3.5.6')
+depends=('gtk+2' 'kdebase>=3.5.7')
}


More information about the Frugalware-darcs mailing list